.tcf-meal:before{content:'\\f877';}
.tcf-jump:before{content:'\\e86f';}
.tcf-grid:before{content:'\\f375';}
.tcf-list:before{content:'\\e9aa';}
.tcf-ray{display:inline-block;font:normal normal normal 14px/1 ZNnRGi;text-rendering:auto;}
.tcf-phone:before{content:'\\eed6';}
.tcf-rack{display:inline-block;font:normal normal normal 14px/1 ZNnRGi;text-rendering:auto;}